@charset "UTF-8";
/* CSS Document */

/* *************************
    :: Import all css 
    ************************* */
    
    @import '../css/bootstrap.min.css';
	@import '../css/property.css';


html, body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px !important;
}

a {
  color: #337ab7;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
/**/

#stay-rsv {
	font-size: 13px;
	padding: 0px;
	width:620px;
}

#if-rsv{
	font-size: 13px;
}


.center{
	text-align:center;
}


.panel-white{
	background: rgba(255,255,255,0.5);
	padding:15px;
	margin-bottom: 0;
}


.form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle
}
.form-inline .form-control {
	display: inline-block;
	width: auto;
	vertical-align: middle
}

#if-rsv input.form-control,
#stay-rsv input.form-control {
	
	padding: 7px;
	border: solid 1px #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: 5px !important;
}

#if-rsv select{
	padding: .5em;
}

label {
	position: relative;
	padding: 3px;
}

.radio-group {
	margin-top:1em;
	margin-left:4em;
}

#if-rsv .radio-group {
	margin-left:0;
}


/* custom */

.ui-selectmenu-button.ui-button {
	text-align: left;
	white-space: nowrap;
	width: 2em !important;
	color: #000;
}
html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
	border: 1px solid #c5c5c5;
	background: #f6f6f6;
	font-weight: normal;
	color: #454545;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button {
	color: #454545;
	text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
	border: 1px solid #cccccc;
	background: #ededed;
	font-weight: normal;
	color: #2b2b2b;
}
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited, .ui-state-focus a, .ui-state-focus a:hover, .ui-state-focus a:link, .ui-state-focus a:visited, a.ui-button:hover, a.ui-button:focus {
	color: #2b2b2b;
	text-decoration: none;
}
.ui-visual-focus {
	box-shadow: 0 0 3px 1px rgb(94, 158, 214);
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	border: 1px solid #00ac97;
	background: #00ac97;
	font-weight: normal;
	color: #ffffff;
}
.ui-icon-background, .ui-state-active .ui-icon-background {
	border: #FFF;
	background-color: #ffffff;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #ffffff;
	text-decoration: none;
}
/* ------------------------------------------------- */
hr {
	margin-bottom: 10px;
	margin-top: 10px;
}
hr.style10 {
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #fff;
}
hr.style14 {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}
/*----------------------*/
.btn-group {
	margin: 10px auto ;
	text-align:center;
	display:block;
	width:200px;
}
.w200{
	width:200px;
	
}

.btn {
	color: #FFFFFF;
	display: block;
	padding: .8em 2em;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0;
	text-decoration: none;
	letter-spacing:1px;
}

.btn-serch {
	border: 1px solid #616261;
	
	background-color: #7d7e7d;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e));
	background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: -moz-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: -ms-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: -o-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#7d7e7d, endColorstr=#0e0e0e);
}

.btn-serch:hover {
	border: 1px solid #4a4b4a;
	background-color: #646464;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#282828));
	background-image: -webkit-linear-gradient(top, #646464, #282828);
	background-image: -moz-linear-gradient(top, #646464, #282828);
	background-image: -ms-linear-gradient(top, #646464, #282828);
	background-image: -o-linear-gradient(top, #646464, #282828);
	background-image: linear-gradient(to bottom, #646464, #282828);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#646464, endColorstr=#282828);
}

.btn-plan {
	border: 1px solid #25729a;

	background-color: #3093c7;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
	background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
	background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
	background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
	background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
	background-image: linear-gradient(to bottom, #3093c7, #1c5a85);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#3093c7, endColorstr=#1c5a85);
}

.btn-plan:hover {
	border: 1px solid #1c5675;
	background-color: #26759e;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#26759e), to(#133d5b));
	background-image: -webkit-linear-gradient(top, #26759e, #133d5b);
	background-image: -moz-linear-gradient(top, #26759e, #133d5b);
	background-image: -ms-linear-gradient(top, #26759e, #133d5b);
	background-image: -o-linear-gradient(top, #26759e, #133d5b);
	background-image: linear-gradient(to bottom, #26759e, #133d5b);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#26759e, endColorstr=#133d5b);
}

/*
.btn-plan {
	
	border: 1px solid #337fed;

	text-decoration: none;
	background: -moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	background: -ms-linear-gradient( top, #3d94f6 5%, #1e62d0 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #3d94f6), color-stop(100%, #1e62d0) );
	background-color: #3d94f6;
	color: #ffffff!important;
	display: inline-block;
	text-shadow: 1px 1px 0px #1570cd;
	-webkit-box-shadow: inset 1px 1px 0px 0px #97c4fe;
	-moz-box-shadow: inset 1px 1px 0px 0px #97c4fe;
	box-shadow: inset 1px 1px 0px 0px #97c4fe;
}

.btn-plan:hover {
	background: -moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	background: -ms-linear-gradient( top, #1e62d0 5%, #3d94f6 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #1e62d0), color-stop(100%, #3d94f6) );
	background-color: #1e62d0;
}

.btn-plan:active {
	position: relative;
	top: 1px;
}
*/

/* Spacer */
.p-spacer {
	clear: both;
	position: relative;
	border: none;
	padding: 0;
	margin: 0;
}
.p-spacer-sm {
	height: 20px;
}

.p-spacer-s {
	height: 10px;
}
/*----------------------*/

.ul-flex {
    
    overflow: hidden;
    position: relative;
}
.ul-flex ul {
    list-style: none outside none;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    position: relative;
    left: 50%;
}
.ul-flex ul li {
    float: left;
    margin-right: 5px;
    padding: 10px;
   
    position: relative;
    left: -50%;
}

.ul-flex a{
	text-decoration:none;
	
}

.ul-flex a:hover{
	text-decoration:underline;
	color:#333;
}